<?php

require get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function pixel_jewelry_register_recommended_plugins() {
	$plugins = array(
		array(
            'name'             => __( 'woocommerce', 'pixel-jewelry' ),
            'slug'             => 'woocommerce',
            'required'         => false,
            'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'pixel_jewelry_register_recommended_plugins' );
